<f:layout name="Default" />

<f:section name="Title">
    <f:translate id="category.new"/>
</f:section>

<f:section name="PageTitle">
	<h1>
		<f:translate id="category.new"/>
	</h1>
</f:section>

<f:section name="Content">
    <f:form action="create" object="{category}" objectName="category">
		<f:render partial="Category/FormFields"/>

		<div class="one50-buttonContainer">
			<f:link.action action="index" class="btn btn-secondary">
				<f:translate id="cancel"/>
			</f:link.action>

			<f:form.submit value="{f:translate(id: 'save')}" class="btn btn-primary"/>
		</div>
	</f:form>
</f:section>